Création compte : firefox incompatible avec fonctionnalités de cryptographie


#1

Bonjour,
j’ai tenté de créer un compte mais lorsque la clé est créée et qu’il faut “envoyer”, c’est indiqué “votre navigateur ne semble pas compatible avec les fonctionnalités de cryptographie.”
Mon navigateur est Firefox Quantum 61.0.1 pour Linux Mint. J’ai ouvert en local depuis “index.html” comme expliqué dans le tutoriel de Eloïs.
Une idée comment résoudre le problème ? Un autre navigateur et si oui lequel ?


#2

issue +1


#3

Je vous invite à ouvrir un ticket (une issue) sur le gitlab de Cesium : https://git.duniter.org/clients/cesium-grp/cesium

Cela permettra à @kimamila de gérer plus facilement la correction du bug.


#4

merci pour l’info. J’ai posté depuis quelques jours et attend un retour…


#5

Merci à toi ! :slight_smile:
j’ai ajouter une question à ton ticket.
Si tu peux regarder et y répondre. Merci ! :slight_smile: